FC2ブログ

真っ直線で行こう!

アニメと映画とホームシアターを愛する「のっち」の日々徒然。
真っ直線で行こう! TOP  >  パソコン・インターネット >  アドビがアップグレード対象を変更 過去主要3バージョンまで

アドビがアップグレード対象を変更 過去主要3バージョンまで

アドビがアップグレード対象を変更 過去主要3バージョンまで(ITmedia News)

アドビシステムズの発表によると、クリエイティブ関連製品の次期バージョンからアップグレード対象を過去主要3バージョンまでとするそうです。
InDesign、Photoshop、FLASH、Illustratorなどのほか、Adobe Creative Suiteなどのパッケージも対象となります。なお適用はライセンス、パッケージ共です。

記事によるとPhosothopを例に取り上げ、CS2、CS、7.xまでを対象とし、6.x以前は対象外だそうです。
ま、分かりやすく言えばアクティベーション周りを搭載しているかどうかと言う区切りで、搭載していないバージョンは一気に切るという方針のようですね。

個人的にCSバージョンになってからどこか妙に使いにくくなったというか、重くなったというか。思いこみかもしれませんが、気になる部分があったのでCSバージョンは手を出していないんですが、そろそろ換えた方が良いのかなぁ。

スポンサーサイト



コメントの投稿












管理者にだけ表示を許可する
トラックバック
この記事のトラックバックURL

FC2カウンター
月別アーカイブ
01  08  06  05  04  03  12  11  10  09  08  07  06  05  04  03  02  01  12  11  10  09  08  07  06  05  04  03  02  01  12  11  10  09  08  07  06  05  04  03  02  01  12  11  10  09  08  07  06  05  04  03  01  12  11  10  09  08  07  06  05  04  03  02  01  12  11  10  09  08  07  06  05  04  03  02  01  12  11  10  09  08  07  06  05  04  03  02  01  12  11  10  09  08  07  06  05  04  03  02  01  12  11  10  09  08  07  06  05  04  03  02  01  10  09  08  07  06  05  04  03  02  01  12  11  10  09  08  01  12  11  10  09